#

## *plow

Debug the plowing mechanism

### Usage:

> *plow option

> > where option may be one of the following:
> > clrdebug flags
> > help
> > jogreduce
> > lwidth layers
> > lshadow layers
> > mergedown
> > mergeup
> > move
> > outline direction layers
> > plow direction [layers]
> > print
> > random
> > setdebug flags
> > shadow layers
> > showdebug
> > split
> > techshow [file]
> > trail [value]
> > whenbot [xbot ybot]
> > whentop [xtop ytop]
> > width layers

### Summary:

> The *plow command reports assorted information about the plow mechanism.

### Implementation Notes:

> *plow is implemented as a built-in "wizard" command in magic.

### See Also:

> plow

Return to command index

Last updated: October, 2004